Bug 4151 - есть смысл использовать subst в скриптах
: есть смысл использовать subst в скриптах
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/timidity-instruments)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-05-13 13:35 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-05-13 13:35:12
работает надёжнее.
------- Comment #1 From 2004-05-13 13:35:51 -------
на мантейнера 
 
------- Comment #2 From 2006-09-27 18:09:34 -------
так ты сейчас майнтейнер :) (и не посмотрел багу, делая 1.0-ipl14mdk)

если хочешь, сделай timidity-instruments add mike
------- Comment #3 From 2006-12-20 17:32:59 -------
Теперь этот пакет твой ;)
------- Comment #4 From 2006-12-21 00:27:28 -------
fixed in 1.0-alt1